Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 15:06:52 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">As I check for mattress I didn't find if you have that product than I will take along with the mattress otherwise I will cancle the order </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 4 Feb 2023, 4:47 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amit,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br><br>We would request you to please go through the below link to purchase the mattress according to your crib size.</div>
<div dir="ltr">
<a href="https://www.centrepointstores.com/kw/en/c/cpbaby-nursery-mattresses" rel="noreferrer" target="_blank">https://www.centrepointstores.com/kw/en/c/cpbaby-nursery-mattresses</a><br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Centrepoint Support Team<br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661219